import createAxios from '@/utils/request'

// 设备列表
export function getDeviceTree() {
    return createAxios({
        url: '/cs-device-boot/csLedger/deviceTree',
        method: 'POST'
    })
}

// 监测点列表
export function getLineTree() {
    return createAxios({
        url: '/cs-device-boot/csLedger/lineTree',
        method: 'POST'
    })
}
// 监测点列表治理
export function objTree() {
    return createAxios({
        url: '/cs-device-boot/csLedger/objTree',
        method: 'POST'
    })
}


//云设备录入树
export function getCldTree() {
    return createAxios({
        url: '/cs-device-boot/csLedger/cldTree',
        method: 'POST'
    })
}

